apiVersion: "ryax.tech/v2.0"
kind: Processor
spec:
  id: test-dependencies
  human_name: Processor that has dependencies.
  type: python3-cuda
  version: "1.0"
  description: "TEST action."
  dependencies:
    - pkgs.cowsay
  inputs:
    - help: "."
      human_name: msg
      name: msg
      type: string
  outputs: []
